Subject: bug#23016: 25.1; First proof reading of emacs/abbrevs.texi and lispref/abbrevs.texi

From: Eli Zaretskii <[email-masked]>
Date: Wed, 16 Mar 2016 19:17:52 +0200

> From: Steve Byrne <[email-masked]>
> Date: Mon, 14 Mar 2016 19:37:53 -0700
> 
> My first cut at proofing.  I hope it will be ok that I hand-crafted this email message; M-x report-emacs-bug wanted to use a mail program that isn't present on OS X ;)

Thanks, I will deal with this in a couple of days.

For the future, I think it would be best if you reported the problems
and their suggested solutions in plain English, not as patches, since
you don't have copyright assignment on file for Emacs, so we are
limited in how many of your patches we will be able to apply.